1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk Anfänger in Sachen yaVDR bracht hilfe zur Plugin Installation

Dieses Thema im Forum "CS VDR-SC" wurde erstellt von grobi1212, 2. Dezember 2013.

  1. grobi1212
    Offline

    grobi1212 Ist gelegentlich hier

    Registriert:
    4. August 2011
    Beiträge:
    41
    Zustimmungen:
    24
    Punkte für Erfolge:
    0
    Hallo liebe Community,

    ich habe hier sehr viel über YaVDR und das dvbapi Plugin in Verbindung mit Oscam gelesen. Mit Oscam selbst, kenne ich mich dank meiner zahlreichen Linuxreceiver sehr gut aus und ich schätze dieses Softcam sehr. Leider bin ich blutiger Anfänger mit selbstbau VDR und Linux.

    Ich bin aber kein DAU und habe viel Erfahrungen mit Putty und Windows, so habe ich es auch geschafft meinen VDR bis jetzt super hinzubiegen wie ich es wollte. Die letzte Stufe wäre nun die Oscam da irgendwie hinein zu prügeln.

    Doch wie stelle ich das an? Es steht hier so viel von Problem hier Problem da, aber immer dreht sich alles um bereits installierte Plugins.

    Deshalb geht meine reisen Bitte! Kann sich hier jemand erbarmen und wenigstens eine kleine Anleitung schreiben wie ich die Dateien, die ich bereits Runtergeladen habe, (dvbapi Plugin, Oscam) in mein YaVDR installiere? Ständig ist die Rede von "Komplilieren" ich habe keinen plan was das ist (Kompilieren schon, nur nicht im Zusammenhang mit VDR). Das Readme von dvbapi verstehe ich nicht.

    Kann bitte jemand so nett sein oder zumindest einen Link schicken wo es ein How To gibt mit dem ein Anfänger auch etwas Anfangen kann?

    Ich wäre euch sehr Dankbar, denn im weltweitem Netz sind die Infos so mickrig und schwer verständlich.

    Also Oscam selbst kein Problem, nur die Installation (über Putty) ist mein Problem...

    Vielen 'Dank

    grobi1212

    Edit: Also ich habe jetzt was mit PPA gefunden. Habe das soweit ausgeführt. Wie bekommeich nun das DVB-Api Plugin in die Maschine und Oscam dazu. Braucht Oscam en Start Script?

    Oh man bitte HELP!
     
    Zuletzt bearbeitet: 2. Dezember 2013
    #1
  2. phantom

    Nervigen User Advertisement

  3. paschi780
    Offline

    paschi780 Ist oft hier

    Registriert:
    7. September 2011
    Beiträge:
    124
    Zustimmungen:
    3
    Punkte für Erfolge:
    0
    AW: Anfänger in Sachen yaVDR bracht hilfe zur Plugin Installation

    Hallo, google mal das ppa von gandalf.
    Da steht alles wie du es machen must, und da ist alles dabei!
    Nur noch Oscam Konfiguieren und es läuft.
     
    #2
  4. grobi1212
    Offline

    grobi1212 Ist gelegentlich hier

    Registriert:
    4. August 2011
    Beiträge:
    41
    Zustimmungen:
    24
    Punkte für Erfolge:
    0
    AW: Anfänger in Sachen yaVDR bracht hilfe zur Plugin Installation

    Hi,

    Hab ich! Bloss ich weiss nicht ob ich jetzt die richtige dvbapi installiert habe. Mein Yavdr läuft mit softhddevice und dynamite. Jetzt habe ich das plugin dvbapi-hddevice installiert. War das das richtige?
    Weil: Oscam läuft, WebIF kann ich aufrufen, dvbapi client ist connectet. Einstellungen (Caid,ports,etc.) hab ich alle gemacht. Nur, schalte ich auf den verschlüsselten Kanal kommt dann "Kanal nicht verfügbar"

    Bevor ich also auf die Suche gehe wäre es nicht schlecht zu wissen ob ich wirklich die richtigen Plugins erwischt habe.

    Achja und die Oscam konnte ich bei Gandalf nicht finden und hab eine von Bestfriend genommen 1.20 unstable
    Sollte ich die Oscam nochmal tauschen?

    EDIT: Habe alles nun vollständig am laufen! Ich werde die Tage ein kleines TUT schreiben von Newbie für Newbies damit das mal ein Ende nimmt mit den ganzen Staatsgeheimnissen hier!
    dieser Thread kann zu
     
    Zuletzt bearbeitet: 3. Dezember 2013
    #3
  5. obi666
    Offline

    obi666 Newbie

    Registriert:
    16. Dezember 2013
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: Anfänger in Sachen yaVDR bracht hilfe zur Plugin Installation

    An dem Tutorial hätte ich starkes Interesse :emoticon-0115-inlov
     
    #4
  6. dbuser
    Offline

    dbuser Newbie

    Registriert:
    25. Dezember 2008
    Beiträge:
    25
    Zustimmungen:
    1
    Punkte für Erfolge:
    3
    Ort:
    Wien
    AW: Anfänger in Sachen yaVDR bracht hilfe zur Plugin Installation

    Hi grobi, ich bin verwundert, dass du OSCAM bei Gandalf nicht findest - sieh nochmals genau nach (im main). Ich habe deine Konfiguration mit Gandalf am Laufen - ohne Probleme. BestFriend macht seit längerer Zeit keine Updates mehr...

    LG DBUser
     
    #5
  7. frodo.
    Offline

    frodo. Freak

    Registriert:
    27. April 2011
    Beiträge:
    283
    Zustimmungen:
    48
    Punkte für Erfolge:
    28
    AW: Anfänger in Sachen yaVDR bracht hilfe zur Plugin Installation

    Ohne eine TT-S2 6400 werden folgende Repositories benötigt:
    YaVDR stable:
    Code:
    [B]Plugins:
    [/B]add-apt-repository ppa:gandalf-der-grosse/stable-vdr[B]
    
    OSCAM:[/B]
    add-apt-repository ppa:gandalf-der-grosse/main
    YaVDR testing:
    Code:
    [B]Plugins:
    [/B]add-apt-repository ppa:gandalf-der-grosse/testing-vdr[B]
    
    OSCAM:
    [/B]add-apt-repository ppa:gandalf-der-grosse/main
    Für DVBAPI sind folgende Pakete zu installieren
    Code:
    apt-get update
    apt-get install oscam-upstart
    apt-get install vdr-plugin-dvbapi
    Die Konfiguration vom OSCAM ist entsprechend der eigene Bedürfnisse anzupassen und wurde hier im Forum schon an diversen Stellen diskutiert.

    Für SoftCam sind folgende Pakete zu installieren
    Code:
    apt-get update
    apt-get install vdr-plugin-sc vdr-plugin-sc-cardclient
    Nur wer eine TT-S2 6400 DVB Karte verwendet kann es auch mit den dvbhddevice Varianten probieren, diese Repositories beinhalten den gleichen Versionsstand allerdings wurden alles gegen das mit dem dag Patch versehene dvbhddevice gebaut.
    Falls man diese nutzen möchte einfach das entsprechende Repository zusätzlich zu den oben genannten hinzufügen.
    ACHTUNG!: Hierbei wird das original YaVDR dvbhddevice durch die dag gepatchte Version ersetzt.
     
    #6

Diese Seite empfehlen